#simple-menu{text-decoration:none; position:absolute; top:0px; right:20px; padding:5px 7px;  background-color:#ff6500; color:#fff;  overflow:hidden; font-size:14px;}
#simple-menu:hover{background-color:#333; color:#fff;}

#nav{margin-bottom:30px; }
/* ===== Top ===== */
    #nav ul {
    	list-style:none;
    	margin:0;
    	padding:1px 0;
    }
    #nav ul li{
    	float:left;
    }
    /* ===== First Level ===== */				
    #nav ul li {
    	position:relative;
    	padding:0;
    	margin:0;
		margin-right:1px;
    	background:none
    }
    	#nav ul ul li {
    	border:none;
		border-bottom:1px solid #ff9048;
    	background: #ff6500;
    }
    	#nav ul li a {
    	display:block;
    	text-decoration:none;
    	font-size:13px;
		text-transform:uppercase;
		font-weight:bold;
    	color:#333;
    	padding:0 10px;
    	line-height:36px;
    }
    	#nav ul li:hover a {
    	position:relative;
    	background:#ff6500;
    	color:#fff;
    }
    #nav ul ul,	#nav ul li:hover ul ul {
    	position:absolute;
    	display:none;
    }
    #nav ul ul li:hover ul,		#nav ul li:hover ul li:hover ul {
    	display:block;
    	top:0px;
    	left: 100%;
    }
    /* ===== Second and Third Level ===== */
    #nav ul li:hover ul {
    	display:block;
    	position:absolute;
    	left:0;
    	top:100%;
    	width:auto;
    	height:auto;
    	margin:0;
    	padding:0;
    }
    #nav ul ul {
    	background:#ff6500;
    }
    #nav ul ul ul {
    	background:#ff6500 !important;
    	margin-left:-14px;
    }
    #nav ul ul li a {
    	float:none;
    	width:180px;
    	line-height:normal;
    	font-variant:normal;
    	font-weight:normal;
    	font-size:14px;
    	color:#fff;
    	text-transform:none;
    	padding:6px 10px;
    	background:none !important;
    }
    #nav ul ul ul li a {
    	color:#fff;
    }
    #nav ul ul li:hover>a {
    	background:#ff9048 !important;
    	color:#fff !important;
    }
    #nav ul ul ul li:hover>a {
    	background:#ff9048 !important;
    	color: #fff !important;
    }
	#nav ul ul li.menu-item-has-children{
		background-image:url(arrow.png); background-position:right center; background-repeat:no-repeat;
	}